% ramalama-version 1

## NAME
ramalama\-version - display version of RamaLama

## SYNOPSIS
**ramalama version**

## DESCRIPTION
Print version of RamaLama

## OPTIONS

#### **--help**, **-h**
Print usage message

## EXAMPLES

```
$ ramalama version
ramalama version 0.16.0
$ ramalama -q version
0.16.0
>
```
## SEE ALSO
**[ramalama(1)](ramalama.1.md)**

## HISTORY
Aug 2024, Originally compiled by Dan Walsh <dwalsh@redhat.com>
